---
- name: Stress test homelab (See max power usage and temperature)
  strategy: free
  gather_facts: true
  hosts:
    - proxmox
    - cronus
  tasks:
    - name: Stress for 2 minutes
      ansible.builtin.command: "stress -c {{ ansible_facts['processor_cores'] * ansible_facts['processor_threads_per_core'] }} --timeout 180" 
      poll: 0
